.modal
    display: none
    position: fixed
    z-index: 1
    left: 0
    top: 0
    width: 100%
    height: 100%
    overflow: auto
    background: rgba(0,0,0,0.8)
.modal-content
    background: #fefefe
    margin: 15% auto
    padding: 20px
    border: 1px solid #888888
    width: 80%
.close
    color: #aaa
    float: right
    font-size: 28px
    font-weight: bold
